bcr_test_module:
  module_path: "."
  matrix:
    platform: ["ubuntu2004"]
    bazel: ["8.0.0"]
  tasks:
    run_test_module:
      name: "Verify build targets with bzlmod"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      build_targets:
        - "//..."
